Module jdk.compiler
Package com.sun.source.doctree

## Interface IdentifierTree

All Superinterfaces:
  `DocTree`

    public interface IdentifierTree
    extends DocTree

An identifier in a documentation comment.

name

Since:
  1.8

### Nested Class Summary

### Nested classes/interfaces declared in interface com.sun.source.doctree.DocTree

`DocTree.Kind`

### Method Summary

All Methods Instance Methods Abstract Methods
`Name` `getName()` Returns the name of the identifier.

### Methods declared in interface com.sun.source.doctree.DocTree

`accept, getKind`

### Method Detail

#### getName

    Name getName()

Returns the name of the identifier.

Returns:
  the name